
/* Class = "NSTextFieldCell"; title = "We need to request access to your microphone and camera"; ObjectID = "4TI-F1-pVA"; */
"4TI-F1-pVA.title" = "We need to request access to your microphone and camera";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "9Vh-T8-KxX"; */
"9Vh-T8-KxX.title" = "Yes";

/* Class = "NSTextFieldCell"; title = "Connect to your remote PCs and work resources from anywhere."; ObjectID = "9Xz-Bk-Vf1"; */
"9Xz-Bk-Vf1.title" = "Connect to your remote PCs and work resources from anywhere.";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "9bB-f3-jRv"; */
"9bB-f3-jRv.title" = "Connect";

/* Class = "NSTextFieldCell"; title = "Error message"; ObjectID = "Cq0-Io-d5t"; */
"Cq0-Io-d5t.title" = "Error message";

/* Class = "NSTextFieldCell"; title = "Access to your microphone and camera is required to use them in a remote session. You can change microphone and camera permissions in the macOS Security and Privacy settings at any time."; ObjectID = "E09-Nw-lej"; */
"E09-Nw-lej.title" = "Access to your microphone and camera is required to use them in a remote session. You can change microphone and camera permissions in the macOS Security and Privacy settings at any time.";

/* Class = "NSButtonCell"; title = "Privacy statement"; ObjectID = "JL6-tQ-EXl"; */
"JL6-tQ-EXl.title" = "Privacy statement";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "Ldg-cX-1D0"; */
"Ldg-cX-1D0.title" = "Skip";

/* Class = "NSTextFieldCell"; title = "Help us make your experience \nbetter?"; ObjectID = "NFX-k8-6gf"; */
"NFX-k8-6gf.title" = "Help us make your experience \nbetter?";

/* Class = "NSWindow"; title = "Microsoft Remote Desktop"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Microsoft Remote Desktop";

/* Class = "NSTextFieldCell"; title = "Sharing your usage and performance information with Microsoft helps us to improve Remote Desktop Services. You can stop sharing your information in Preferences at any time."; ObjectID = "T2O-h2-WEb"; */
"T2O-h2-WEb.title" = "Sharing your usage and performance information with Microsoft helps us to improve Remote Desktop Services. You can stop sharing your information in Preferences at any time.";

/* Class = "NSButtonCell"; title = "Not now"; ObjectID = "TnP-6K-TNS"; */
"TnP-6K-TNS.title" = "Not now";

/* Class = "NSButtonCell"; title = "Help me set up my desktop"; ObjectID = "Zmt-jc-I7I"; */
"Zmt-jc-I7I.title" = "Help me set up my desktop";

/* Class = "NSTextFieldCell"; title = "Enter PC name or IP address"; ObjectID = "aHR-VZ-njU"; */
"aHR-VZ-njU.title" = "Enter PC name or IP address";

/* Class = "NSTextFieldCell"; title = "Quick connect"; ObjectID = "bYv-4D-ARM"; */
"bYv-4D-ARM.title" = "Quick connect";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "vqA-Yb-oWt"; */
"vqA-Yb-oWt.title" = "Continue";
